//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace GeradorCNX.classes
{
    using System;
    using System.Collections.Generic;
    
    public partial class B3KT10
    {
        public string B3K_FILIAL { get; set; }
        public string B3K_CODOPE { get; set; }
        public string B3K_CODCCO { get; set; }
        public string B3K_MATRIC { get; set; }
        public string B3K_NOMBEN { get; set; }
        public string B3K_SEXO { get; set; }
        public string B3K_DATNAS { get; set; }
        public string B3K_DATINC { get; set; }
        public string B3K_DATBLO { get; set; }
        public string B3K_UF { get; set; }
        public string B3K_CODPRO { get; set; }
        public double B3K_DIACOB { get; set; }
        public string B3K_STATUS { get; set; }
        public string B3K_ATUCAR { get; set; }
        public string B3K_DTINVL { get; set; }
        public string B3K_HRINVL { get; set; }
        public string B3K_DTTEVL { get; set; }
        public string B3K_HRTEVL { get; set; }
        public string B3K_DTINSI { get; set; }
        public string B3K_HRINSI { get; set; }
        public string B3K_DTTESI { get; set; }
        public string B3K_HRTESI { get; set; }
        public string B3K_DATREA { get; set; }
        public string B3K_SITANS { get; set; }
        public string B3K_PISPAS { get; set; }
        public string B3K_NOMMAE { get; set; }
        public string B3K_DN { get; set; }
        public string B3K_CNS { get; set; }
        public string B3K_ENDERE { get; set; }
        public string B3K_NR_END { get; set; }
        public string B3K_COMEND { get; set; }
        public string B3K_BAIRRO { get; set; }
        public string B3K_CODMUN { get; set; }
        public string B3K_MUNICI { get; set; }
        public string B3K_CEPUSR { get; set; }
        public string B3K_TIPEND { get; set; }
        public string B3K_RESEXT { get; set; }
        public string B3K_TIPDEP { get; set; }
        public string B3K_CODTIT { get; set; }
        public string B3K_SUSEP { get; set; }
        public string B3K_SCPA { get; set; }
        public string B3K_MATANT { get; set; }
        public string B3K_PLAORI { get; set; }
        public string B3K_COBPAR { get; set; }
        public string B3K_CNPJCO { get; set; }
        public string B3K_CEICON { get; set; }
        public string B3K_TRAORI { get; set; }
        public string B3K_TRADES { get; set; }
        public string B3K_OPESIB { get; set; }
        public string B3K_CPF { get; set; }
        public string B3K_CPFMAE { get; set; }
        public string B3K_CPFPRE { get; set; }
        public string B3K_ITEEXC { get; set; }
        public string B3K_MOTBLO { get; set; }
        public string B3K_STASIB { get; set; }
        public string B3K_STAESP { get; set; }
        public string D_E_L_E_T_ { get; set; }
        public int R_E_C_N_O_ { get; set; }
        public int R_E_C_D_E_L_ { get; set; }
        public string B3K_CRIMAE { get; set; }
        public string B3K_CRINOM { get; set; }
    }
}
